name: docs
title: Georgia Cyber Range
version: 'latest'
nav:
  - modules/range/nav.adoc
  - modules/projects/nav.adoc
  - modules/documentation/nav.adoc
  - modules/ROOT/nav.adoc
  - modules/services/nav.adoc